/*
 Theme Name:   Neighbourhood Support
 Description:  A theme for Neighbourhood Support Palmerston North
 Author:       Roland Riddell
 Author URI:   http://rolandriddell.com
 Template:     dazzling
 Version:      1.0.0
*/

@import url("../dazzling/style.css");

a {
  color: #00498F;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #00498F;
}

.logo-container {
  padding-top: 10px;
}

#logo {
  background: url('assets/img/logo.png') no-repeat;
  height: 122px;
  width: 600px;
  margin-left: 10px;
}

/* for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  #logo {
    background: url('assets/img/logo@2x.png') no-repeat;
    background-size: 122px 600px;
  }
}

@media (max-width: 710px) {
  #logo {
    background: url('assets/img/logo-sm.png') no-repeat;
    height: 139px;
    margin: 10% auto;
    width: 122px;
  }

  @media only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
    #logo {
      background: url('assets/img/logo-sm@2x.png') no-repeat;
      background-size: 139px 121px;
      min-width: 139px;
    }
  }
}

.nav.navbar-nav {
  font-weight: bold;
}

.navbar-nav > li {
  margin-top: 19px;
}

.navbar-nav > li > a {
  padding: 1px 10px;
  font-size: 12px;
}


.navbar-default .navbar-nav > li > a {
  color: #444;
}

.navbar.navbar-default {
  border-bottom: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background-color: #00498F;
}

.dropdown-menu > li > a {
  padding: 8px;
  font-size: 12px;
}

.site-main [class*="navigation"] a:hover, .more-link:hover {
  background-color: #00498F;
}

.top-section {
  min-height: 307px;
  background: url('assets/img/pn-panorama-1920x307.jpg') no-repeat scroll 0 0;
}

.btn-default,
.label-default,
.caldera-grid .btn-default {
  background-color: #00498F;
}

.caldera-grid .btn-default {
  border-radius: 4px;
}

.btn.btn-default.read-more {
  color: #00498F;
}

.btn-default:hover,
.btn-default:active,
.btn.btn-default.read-more:hover {
  background-color: #1860A3;
  border-color: #3E81BC;
}

.btn-default, .label-default {
  border-color: #1860A3;
}

/* Alert Feeds Page */
.cets_embedRSS {
  padding-left: 0;
}

.cets_embedRSS li {
  list-style-type: none;
  margin-bottom: 10px;
}

/* Add BS callouts */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

.bs-callout h4 {
  margin-top: 0;
}

.bs-callout p:last-child {
  margin-bottom: 0;
}

.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}

.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}

.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}

/* space images on the connections page */
.post-1731 img {
  margin: 0 10px 10px 0;
}

.entry-meta .fa {
  color: #1860A3;
}

@media (min-width: 588px) {
  #post-1868 .input-group {
    max-width: 50%;
  }
}

/* Footer styles */
#footer-area {
  background-color: transparent;
}

.footer-inner {
  border-top: 2px solid #FFD51D;
}

#colophon {
  background-color: transparent;
  border-top: none;
}

#footer-area a {
    color: #BFBDBD;
}

#footer-area a:hover {
    color: #FFD51D;
}

.scroll-to-top:hover {
  background: #FFD51D;
}
